Arcen Idea Tracker (Bugs and Features)

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryDate SubmittedLast Update
0019085AI War 2[All Projects] Graphical BugApr 29, 2017 2:00 amMay 18, 2017 3:55 pm
Reportertreyra 
Assigned Tox4000Bughunter 
Severityminor 
StatusresolvedResolutionfixed 
Product Version 
Fixed in Version0.123 Ship Batch 4 of 7, And A Metric Ton of Improvements 
Summary0019085: Ark Disappeared
DescriptionI was on a planet fighting the AI and shortly after observing the wormhole flickering (0019073) (and flipping between planet views to resolve that) I noticed my ark was invisible. It seemed to be interacting still (its health was going down) and moving it through a wormhole fixed the problem, but it was a bit strange.

Windows 10
gtx 960m
TagsNo tags attached.
Attached Files

- Relationships
duplicate of 0019071resolvedx4000Bughunter Ark becomes invisible 

-  Notes
(0046096)
BadgerBadger (reporter)
Apr 29, 2017 10:29 am

See also 0019071. Good to know it's also on windows.
(0046118)
x4000Bughunter (administrator)
May 9, 2017 9:07 pm

Please let me know if you still see this in 0.123 -- it would only disappear for 1 second or so before reappearing if it is to do this, now, though.

Issue Community Support
This issue is already marked as resolved.
If you feel that is not the case, please reopen it and explain why.
Supporters: No one explicitly supports this issue yet.
Opponents: No one explicitly opposes this issue yet.

- Issue History
Date Modified Username Field Change
Apr 29, 2017 2:00 am treyra New Issue
Apr 29, 2017 10:29 am BadgerBadger Note Added: 0046096
May 9, 2017 9:06 pm x4000Bughunter Relationship added duplicate of 0019071
May 9, 2017 9:07 pm x4000Bughunter Note Added: 0046118
May 9, 2017 9:07 pm x4000Bughunter Assigned To => x4000Bughunter
May 9, 2017 9:07 pm x4000Bughunter Status new => feedback
May 18, 2017 3:55 pm x4000Bughunter Status feedback => resolved
May 18, 2017 3:55 pm x4000Bughunter Fixed in Version => 0.123 Ship Batch 4 of 7, And A Metric Ton of Improvements
May 18, 2017 3:55 pm x4000Bughunter Resolution open => fixed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker